PYROS - Evolution #4229
Evolution # 4090 (Nouveau): e PYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
* (F) Save images (with header)
09/15/2016 11:05 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

First, create folder for the request inside the DATA/ global folder (only for the 1st image of the 1st plan of the 1st sequence)

The DATA/ folder must be READ ONLY for FileSync.

Donner un acces en écriture a FileSync sur un dossier a part (par exemple /tmp) pour qu'il écrive son fichier de log (utilisé en cas de
reprise apres crash)

Utilisation de I'extension ".tmp" pour un fichier en cours d'écriture, puis supprimer cette extension a la fin de I'écriture.

Fin d'une alerte : indiquée par la création d’un fichier vide “ENDED” (ou “TERMINATED”) dans le dossier de I'alerte.

History

#1 - 10/06/2016 03:31 pm - Jeremy Barneron
- Estimated time set to 8.00

#2 - 10/13/2016 11:46 am - Jeremy Barneron
- Subject changed from (F) Save images (with header) to * (F) Save images (with header)

#3 - 10/18/2016 05:23 pm - Etienne Pallier
- Description updated
